Support » Plugin: Yet Another Related Posts Plugin (YARPP) » [Plugin: Yet Another Related Posts Plugin] Notice: Undefined index: myisam_override…

  • Hi,
    I keep getting this error on top of the plugin’s configuration page. And there is whole bunch of “Notice: Undefined variable: …” in “Website display code example” and “RSS display code example” fields. Errors are told to appear in magic.php and template-functions.php. Same notices are displayed on front page also. Tried reinstalling.
    WP 3.0.1;
    Plugin 3.1.9
    PHP 5.3.2
    MySQL 5.1.41

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Yet Another Related Posts Plugin] Notice: Undefined index: myisam_override…’ is closed to new replies.